# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

CMakeFiles/L02.dir/src/Image.cpp.o
 /home/shadow8t4/Documents/CSCE441/L02/src/Image.cpp
 /home/shadow8t4/Documents/CSCE441/L02/src/Image.h
 /home/shadow8t4/Documents/CSCE441/L02/src/stb_image_write.h
CMakeFiles/L02.dir/src/main.cpp.o
 /home/shadow8t4/Documents/CSCE441/L02/src/Image.h
 /home/shadow8t4/Documents/CSCE441/L02/src/main.cpp
